body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #CCC;
	background-color: #CCC;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-image: url(afbeeldingen/bg%20chainlink.jpg);
}



 a img {
	border: none;
}
#container {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	padding: 0px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#header {
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding: 0px;
	width: 1024px;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

#header a  {
	color: #FF6319;
	text-decoration: none;
}


#navigatie {
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 0px;
	width: 1024px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(afbeeldingen/bg%20navigatie.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
}
#navigatie ul {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: -40px;
	margin-bottom: 10px;
	text-decoration: none;
	padding-top: 10px;
	font-size: 9pt;
}
#navigatie ul li {
	display: inline;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-left: 7px;
	padding-right: 7px;
	margin: 0px;
}
#navigatie ul li a {
	text-decoration: none;
	color: #FFF;
}
#navigatie ul li a:visited {
	color: #F00;
}


#navigatie banner {
	width: 1024px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#Inhoud {
	padding: 0px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#menu {
	padding: 0px;
	height: 44px;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: medium solid #FF6319;
}

#licht_L {
	border-top-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6319;
	border-right-color: #FF6319;
	border-bottom-color: #FF6319;
	border-left-color: #FF6319;
}
#Licht_M {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6319;
	border-right-color: #FF6319;
	border-bottom-color: #FF6319;
	border-left-color: #FF6319;
}

#Licht_R {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6319;
	border-right-color: #FF6319;
	border-bottom-color: #FF6319;
	border-left-color: #FF6319;
}
#maandoverzicht {
	border: 4px solid #FF6319;
}
#footer {
	width: 1024px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	border: 4px solid #FF6319;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer h6 {
	padding-right: 5px;
	padding-left: 5px;
}


#footer a {
	color: #FF6319;
	text-decoration: none;
}

.uitlijnen_centreren {
	text-align: center;
}
.uitlijnen_rechts {
	text-align: right;
}

#Table1 {
	border: 4px solid #FF6319;
}

#Table2 {
	border: 4px solid #FF6319;
}


body table tr {
	background-color: #000;




}


body table tr td ul {
	font-size: 9pt;
	color: #CCC;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}


body table tr td ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline;
}





p {
	font-size: 9pt;
	color: #CCC;
	font-weight: 500;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	text-align: left;
}
.centreren2 {
	text-align: center;
	font-size: 10pt;
}




.pwit {
	color: #FFF;
	text-align: center;
}
.pwit_justify {
	font-size: 10pt;
	color: #FFF;
	text-align: justify;
}

.pdatum {
	color: #C60;
}
.wit_12_i {
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.orange {
	color: #FF6319;
	text-align: justify;
}

.grijs_8 {
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}



h1 {
	font-size: 18pt;
	text-align: center;
	color: #FF6319;
}

h2 {
	font-size: 14pt;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 12pt;
	color: #FFF;
}



h4 {
	font-size: 10pt;
	border: 1px solid #F90;
	background-color: #FF6319;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-size: 8pt;
}
h6 {
	font-size: 6pt;
}


.h6 {
	font-size: 6pt;
	font-weight: bold;
	color: #CCC;
}
a {
	color: #FF6319;
}



a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #C60;
}
a:active {
	color: #062C64;
	font-weight: bold;
}
.reclamescript {
	font-size: 10px;
	font-weight: bold;
}
.titel_zw_gr {
	font-size: 8pt;
	font-weight: bold;
	color: #CCC;
	background-color: #000;
	text-align: center;
}
.titel_ora_wit {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.img_onderschrift {
	font-size: 9pt;
	color: #FF6319;
}
.img_bijschrift_oranje {
	font-size: 7pt;
	font-weight: bold;
	color: #FF6319;
	margin: 0px;
}
.img_rand {
	padding: 5px;
}

.img_bijschrift_grijs {
	font-size: 7pt;
	font-weight: bold;
	color: #CCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.rood {
	color: #F00;
}

.bijschrift_geel2_Bold {
	font-size: 10pt;
	font-weight: bold;
	color: #FFC;
}

.img_bijschrift_zwart_B {
	color: #000;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
}
.img_bijschrift_rood_Bold_Italic {
	color: #F00;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
.bijschrift_geel_Bold {
	color: #FF3;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
.bijschrift_oranje_Bold {
	font-size: 10pt;
	font-weight: bold;
	color: #FF6319;
	text-decoration: none;
}
.bijschrift_grijs_R_Align {
	font-size: 10pt;
	font-weight: bold;
	color: #CCC;
	text-align: right;
}
.right_align {
	text-align: right;
}
.wit_8_center {
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.zwart {
	color: #000;
}
.uitlijnen {
	text-align: justify;
}
.Thanks {
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.margin_img {
	margin: 5px;
}
.kader {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.kader_oranje {
	border: medium solid #FF6319;
	color: #FF6319;
}

.p:first-letter {
	font-size: 18pt;
	color: #FF6319;
}
.marquee {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #FFF;
	height: 20px;
	width: 1100px;
	border: thin solid #000;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(afbeeldingen/bg%20chainlink.jpg);
	-webkit-border-radius: 5px;
	-webkit-background-clip: padding;
}
.marquee_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #FFF;
	height: 20px;
	width: 100%;
	border: thin solid #FFF;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FF6319;
}
.onderschrift_Ad_wit {
	font-weight: bolder;
	color: #FFF;
	background-color: #FF6600;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.ronde_hoeken_5 {
	-webkit-background-clip: padding;
	-webkit-border-radius: 5px;
	padding: 3px;
}
.ronde_hoeken_10 {
	-webkit-background-clip: padding;
	-webkit-border-radius: 10px;
	padding: 5px;
}


.ronde_hoeken_15 {
	-webkit-background-clip: padding;
	-webkit-border-radius: 15px;
	padding: 7px;
}
.ronde_hoeken_20 {
	-webkit-background-clip: padding;
	-webkit-border-radius: 20px;
	padding: 10px;
}
.mededeling {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
